.tao-image-caption {font-size: 12px; color: #555; padding: 5px 0 0 0;}
.tao-gallery {}
	.tao-gallery-item { border: 1px solid #ccc; width: 120px; height: 120px; padding: 2px; margin: 10px 5px 0 0; float: left; }
		.tao-gallery-item a { width: 120px; height: 120px; display: block; background-repeat: no-repeat; background-position: center; text-decoration: none; }

